<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="hlm-vq-jdS">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="d9r-Jw-tog">
            <objects>
                <tableViewController id="hlm-vq-jdS" customClass="ViewController" customModule="Picturesque" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="150" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="z86-gN-x1v">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <searchBar key="tableHeaderView" contentMode="redraw" placeholder="Search for images..." id="Dig-nu-oxp">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <textInputTraits key="textInputTraits"/>
                            <connections>
                                <outlet property="delegate" destination="hlm-vq-jdS" id="ldW-Vh-OkW"/>
                            </connections>
                        </searchBar>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="ImageCell" rowHeight="150" id="cUr-UM-f6h" customClass="ImageCell" customModule="Picturesque" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="72" width="375" height="150"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="cUr-UM-f6h" id="uhG-R7-fnL">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="149.5"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="TAd-DS-HHY">
                                            <rect key="frame" x="0.0" y="0.0" width="150" height="150"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="150" id="Ova-Ow-B1z"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vdm-YP-S5b">
                                            <rect key="frame" x="158" y="59" width="201" height="20.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="tyr-kN-9rh">
                                            <rect key="frame" x="57" y="57" width="37" height="37"/>
                                            <color key="color" red="0.0" green="0.56284224989999998" blue="0.31881666180000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </activityIndicatorView>
                                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Downloading..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UQO-y4-PII">
                                            <rect key="frame" x="158" y="118" width="201" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="21" id="5LJ-yn-OG0"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <color key="textColor" red="0.0" green="0.56284224989999998" blue="0.31881666180000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Author:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zMb-gQ-HeB">
                                            <rect key="frame" x="158" y="5" width="36" height="12"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="10"/>
                                            <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Description:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qJD-wR-UPb">
                                            <rect key="frame" x="158" y="45" width="59" height="12"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="10"/>
                                            <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kje-k9-C1o">
                                            <rect key="frame" x="158" y="19" width="201" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="21" id="0at-Vw-ChG"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="TAd-DS-HHY" firstAttribute="leading" secondItem="uhG-R7-fnL" secondAttribute="leading" id="3KJ-z7-qgX"/>
                                        <constraint firstItem="Vdm-YP-S5b" firstAttribute="top" secondItem="qJD-wR-UPb" secondAttribute="bottom" constant="2" id="4KZ-2E-o0G"/>
                                        <constraint firstItem="tyr-kN-9rh" firstAttribute="centerX" secondItem="TAd-DS-HHY" secondAttribute="centerX" id="6ds-1a-xV2"/>
                                        <constraint firstItem="kje-k9-C1o" firstAttribute="trailing" secondItem="uhG-R7-fnL" secondAttribute="trailingMargin" id="9dG-mC-fAe"/>
                                        <constraint firstItem="tyr-kN-9rh" firstAttribute="centerY" secondItem="TAd-DS-HHY" secondAttribute="centerY" id="EP9-Mt-UOX"/>
                                        <constraint firstItem="Vdm-YP-S5b" firstAttribute="leading" secondItem="TAd-DS-HHY" secondAttribute="trailing" constant="8" id="EdQ-1W-lym"/>
                                        <constraint firstItem="qJD-wR-UPb" firstAttribute="top" secondItem="kje-k9-C1o" secondAttribute="bottom" constant="5" id="FAq-35-RRK"/>
                                        <constraint firstItem="UQO-y4-PII" firstAttribute="leading" secondItem="TAd-DS-HHY" secondAttribute="trailing" constant="8" id="HLa-eg-iUq"/>
                                        <constraint firstItem="TAd-DS-HHY" firstAttribute="top" secondItem="uhG-R7-fnL" secondAttribute="top" id="R29-PJ-mLr"/>
                                        <constraint firstItem="zMb-gQ-HeB" firstAttribute="top" secondItem="uhG-R7-fnL" secondAttribute="top" constant="5" id="Sut-aQ-eRC"/>
                                        <constraint firstItem="qJD-wR-UPb" firstAttribute="leading" secondItem="TAd-DS-HHY" secondAttribute="trailing" constant="8" id="VeS-ed-YfO"/>
                                        <constraint firstAttribute="bottom" secondItem="TAd-DS-HHY" secondAttribute="bottom" id="ZeE-b8-CCY"/>
                                        <constraint firstItem="UQO-y4-PII" firstAttribute="trailing" secondItem="uhG-R7-fnL" secondAttribute="trailingMargin" id="de0-Xz-0H0"/>
                                        <constraint firstItem="Vdm-YP-S5b" firstAttribute="trailing" secondItem="uhG-R7-fnL" secondAttribute="trailingMargin" id="lcJ-yR-pFG"/>
                                        <constraint firstItem="zMb-gQ-HeB" firstAttribute="leading" secondItem="TAd-DS-HHY" secondAttribute="trailing" constant="8" id="mg1-Po-iyx"/>
                                        <constraint firstItem="kje-k9-C1o" firstAttribute="leading" secondItem="TAd-DS-HHY" secondAttribute="trailing" constant="8" id="nrp-Ri-rDL"/>
                                        <constraint firstItem="kje-k9-C1o" firstAttribute="top" secondItem="zMb-gQ-HeB" secondAttribute="bottom" constant="2" id="oec-L4-yeT"/>
                                        <constraint firstItem="UQO-y4-PII" firstAttribute="bottom" secondItem="uhG-R7-fnL" secondAttribute="bottomMargin" id="xhO-et-peA"/>
                                    </constraints>
                                </tableViewCellContentView>
                                <connections>
                                    <outlet property="activityIndicator" destination="tyr-kN-9rh" id="WsW-19-Arm"/>
                                    <outlet property="downloading" destination="UQO-y4-PII" id="8b8-uS-JFF"/>
                                    <outlet property="photoAuthor" destination="kje-k9-C1o" id="3no-gm-BRu"/>
                                    <outlet property="photoDescription" destination="Vdm-YP-S5b" id="IBx-cl-LkH"/>
                                    <outlet property="thumbnail" destination="TAd-DS-HHY" id="OMu-OU-JPL"/>
                                </connections>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="hlm-vq-jdS" id="N4O-9w-R6i"/>
                            <outlet property="delegate" destination="hlm-vq-jdS" id="MD1-wC-ApW"/>
                        </connections>
                    </tableView>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Z4t-oh-qyR" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-319.19999999999999" y="-55.322338830584712"/>
        </scene>
    </scenes>
</document>
